This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 66140 - System will not boot
System will not boot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-05 07:47 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-05 07:47:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The system hangs at boot up. It tries to load but the it never finishes 
booting. I was prompted to record the problem on a floppy, which I did, but 
there seems to be no way at this site to up load the information on the floppy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Attempt to boot up
2.
3.
	

Actual Results:  Systems Hangs and tries to load some files into a different 
location

Expected Results:  Graphic desktop

Additional info:

This information if from a floppy disk that I was prompted to create during the 
boot up.

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
doInstall
    if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
IndexError: list index out of range

Local variables in innermost frame:
fstab: <fstab.GuiFstab instance at 820dcb0>
mntPoint: /mnt/sysimage
selected: [ElectricFence, ImageMagick, ImageMagick-devel, Inti, Inti-devel, 
LPRng, MAKEDEV, Mesa, Mesa-devel, ORBit, ORBit-devel, SDL, SDL-devel, 
SDL_image, SDL_image-devel, SVGATextMode, SysVinit, WindowMaker, WindowMaker-
libs, XFree86, XFree86-100dpi-fonts, XFree86-75dpi-fonts, XFree86-FBDev, 
XFree86-ISO8859-2, XFree86-ISO8859-2-100dpi-fonts, XFree86-ISO8859-2-75dpi-
fonts, XFree86-ISO8859-2-Type1-fonts, XFree86-ISO8859-7, XFree86-ISO8859-7-
100dpi-fonts, XFree86-ISO8859-7-75dpi-fonts, XFree86-ISO8859-7-Type1-fonts, 
XFree86-ISO8859-9, XFree86-ISO8859-9-100dpi-fonts, XFree86-ISO8859-9-75dpi-
fonts, XFree86-KOI8-R, XFree86-KOI8-R-100dpi-fonts, XFree86-KOI8-R-75dpi-fonts, 
XFree86-SVGA, XFree86-V4L, XFree86-Xnest, XFree86-Xvfb, XFree86-cyrillic-fonts, 
XFree86-devel, XFree86-doc, XFree86-libs, XFree86-tools, XFree86-twm, XFree86-
xdm, XFree86-xf86cfg, XFree86-xfs, Xaw3d, Xaw3d-devel, Xconfigurator, abiword, 
adjtimex, am-utils, amanda, amanda-client, amanda-server, anaconda, anaconda-
runtime, anacron, anonftp, apache, apache-devel, apache-manual, apmd, arpwatch, 
ash, asp2php, asp2php-gtk, aspell, aspell-ca, aspell-cs, aspell-da, aspell-de, 
aspell-devel, aspell-en-ca, aspell-en-gb, aspell-eo, aspell-es, aspell-fr, 
aspell-it, aspell-nl, aspell-no, aspell-pl, aspell-sv, at, audiofile, audiofile-
devel, aumix, aumix-X11, auth_ldap, authconfig, autoconf, autofs, automake, 
autorun, awesfx, basesystem, bash, bash-doc, bc, bdflush, bind, bind-devel, 
bind-utils, binutils, bison, blt, bootparamd, bug-buddy, byacc, bzip2, bzip2-
devel, caching-nameserver, cdda2wav, cdecl, cdp, cdparanoia, cdparanoia-devel, 
cdrecord, cdrecord-devel, chkconfig, chkfontpath, cipe, cleanfeed, compat-egcs, 
compat-egcs-c++, compat-egcs-g77, compat-egcs-objc, compat-glibc, compat-
libstdc++, comsat, console-tools, control-center, control-center-devel, control-
panel, cpio, cpp, cproto, cracklib, cracklib-dicts, crontabs, ctags, cvs, 
cxhextris, cyrus-sasl, db1, db1-devel, db2, db2-devel, db3, db3-devel, db3-
utils, desktop-backgrounds, dev, dev86, dhcp, dhcpcd, dia, dialog, diffstat, 
diffutils, dip, docbook, dosfstools, doxygen, dump, dump-static, e2fsprogs, 
e2fsprogs-devel, ed, ee, efax, eject, elm, emacs, emacs-X11, emacs-el, emacs-
leim, emacs-nox, enlightenment, enscript, esound, esound-devel, exmh, expect, 
ext2ed, extace, fbset, fetchmail, fetchmailconf, file, filesystem, fileutils, 
findutils, finger, finger-server, firewall-config, flex, fnlib, fnlib-devel, 
fortune-mod, freeciv, freetype, freetype-devel, freetype-utils, fribidi-
gtkbeta, fribidi-gtkbeta-devel, ftp, ftpcopy, fvwm2, fvwm2-icons, gated, gawk, 
gcc, gcc-c++, gcc-chill, gcc-g77, gcc-java, gcc-objc, gd, gd-devel, gd-progs, 
gdb, gdbm, gdbm-devel, gdk-pixbuf, gdk-pixbuf-devel, gdm, gedit, genromfs, 
gettext, getty_ps, gftp, ghostscript, ghostscript-fonts, giftrans, gimp, gimp-
data-extras, gimp-devel, gimp-perl, gkermit, glade, glib, glib-devel, glib-
gtkbeta, glib-gtkbeta-devel, glib10, glibc, glibc-devel, glibc-profile, glms, 
gmc, gmp, gmp-devel, gnome-applets, gnome-audio, gnome-audio-extra, gnome-core, 
gnome-core-devel, gnome-games, gnome-games-devel, gnome-kerberos, gnome-libs, 
gnome-libs-devel, gnome-linuxconf, gnome-lokkit, gnome-media, gnome-objc, gnome-
objc-devel, gnome-pim, gnome-pim-devel, gnome-print, gnome-print-devel, gnome-
users-guide, gnome-utils, gnorpm, gnotepad+, gnuchess, gnumeric, gnupg, 
gnuplot, gperf, gphoto, gpm, gpm-devel, gqview, grep, groff, groff-gxditview, 
groff-perl, gsl, gtk+, gtk+-devel, gtk+-gtkbeta, gtk+-gtkbeta-devel, gtk+10, 
gtk-engines, gtop, guile, guile-devel, gv, gzip, hdparm, ical, im, imap, imap-
devel, imlib, imlib-cfgeditor, imlib-devel, indent, indexhtml, inews, info, 
initscripts, inn, inn-devel, ipchains, iproute, iptables, iputils, ipxutils, 
ircii, irda-utils, isapnptools, isdn-config, isdn4k-utils, isicom, itcl, 
jadetex, jed, jed-common, jed-xjed, jikes, joe, joystick, kaffe, kapm, 
kbdconfig, kdeadmin, kdebase, kdebase-3d-screensavers, kdebase-lowcolor-icons, 
kdegames, kdegraphics, kdelibs, kdelibs-devel, kdemultimedia, kdenetwork, 
kdesupport, kdesupport-devel, kdetoys, kdeutils, kdevelop, kdoc, kdpms, kernel, 
kernel-doc, kernel-enterprise, kernel-headers, kernel-ibcs, kernel-pcmcia-cs, 
kernel-source, kernel-utils, kernelcfg, kgcc, korganizer, kpackage, kpilot, 
kpppload, krb5-devel, krb5-libs, krb5-server, krb5-workstation, krbafs, krbafs-
utils, kterm, kudzu, kudzu-devel, lam, less, libPropList, libelf, libgcj, 
libgcj-devel, libghttp, libghttp-devel, libglade,libglade-devel, libgtop, 
libgtop-devel, libgtop-examples, libjpeg, libjpeg-devel, libjpeg6a, libodbc++, 
libodbc++-devel, libodbc++-qt, libpcap, libpng, libpng-devel, librep, librep-
devel, libstdc++, libstdc++-devel, libtermcap, libtermcap-devel, libtiff, 
libtiff-devel, libtool, libtool-libs, libungif, libungif-devel, libungif-progs, 
libunicode, libunicode-devel, libxml, libxml-devel, libxml10, licq, lilo, 
links, linuxconf, linuxconf-devel, lm_sensors, lm_sensors-devel, locale_config, 
lockdev, lockdev-devel, logrotate, losetup, lout, lout-doc, lrzsz, lslk, lsof, 
ltrace, lynx, m4, macutils, magicdev, mailcap, mailx, make, man, man-pages, man-
pages-cs, man-pages-da, man-pages-de, man-pages-es, man-pages-fr, man-pages-it, 
man-pages-ja, man-pages-pl, man-pages-ru, mars-nwe, mawk, mc, mcserv, memprof, 
metamail, mgetty, mgetty-sendfax, mgetty-viewfax, mgetty-voice, mikmod, 
mingetty, minicom, mkbootdisk, mkinitrd, mkisofs, mkkickstart, mktemp, mkxauth, 
mod_dav, mod_perl, mod_php, mod_ssl, modemtool, modutils, mount, mouseconfig, 
mpage, mpg123, mt-st, mtools, mtr, mtr-gtk, mtx, multimedia, mutt, mysql, mysql-
devel, mysql-server, nasm, nasm-doc, nasm-rdoff, nc, ncftp, ncompress, ncpfs, 
ncurses, ncurses-devel, ncurses4, net-tools, netcfg, netpbm, netpbm-devel, 
netpbm-progs, netscape-common, netscape-communicator, netscape-navigator, newt, 
newt-devel, nfs-utils, njamd, nmh, nscd, nss_ldap, ntp, ntsysv, nut, nut-cgi, 
nut-client, octave, open, openjade, openldap, openldap-clients, openldap-devel, 
openldap-servers, openssh, openssh-askpass, openssh-askpass-gnome, openssh-
clients, openssh-server, openssl, openssl-devel, openssl-perl, openssl-python, 
p2c, p2c-devel, pam, pam_krb5, pango-gtkbeta, pango-gtkbeta-devel, parted, 
parted-devel, passwd, patch, pax, pciutils, pciutils-devel, pdksh, perl, php, 
php-imap, php-ldap, php-manual, php-mysql, php-pgsql, pidentd, pilot-link, 
pilot-link-devel, pine, pinfo, playmidi, playmidi-X11, plugger, pmake, pmake-
customs, pnm2ppa, popt, portmap, postgresql, postgresql-devel, postgresql-jdbc, 
postgresql-odbc, postgresql-perl, postgresql-python, postgresql-server, 
postgresql-tcl, postgresql-tk, ppp, printtool, procinfo, procmail, procps, 
procps-X11, psacct, psgml, psmisc, pspell, pspell-devel, pump, pump-devel, pvm, 
pvm-gui, pwdb, pxe, pygnome, pygnome-applet, pygnome-capplet, pygnome-libglade, 
pygtk, pygtk-libglade, python, python-devel, python-docs, python-tools, python-
xmlrpc, pythonlib, qt, qt-Xt, qt-devel, qt1x, qt1x-GL, qt1x-devel, quota, 
raidtools, rarpd, rcs, rdate, rdist, readline, readline-devel, readline2.2.1, 
redhat-logos, redhat-release, rep-gtk, rep-gtk-gnome, rep-gtk-libglade, rgrep, 
rhcfile, rhcfile-devel, rhclib, rhclib-devel, rhmask, rhn_register, 
rhn_register-gnome, rhs-printfilters, rmt, rootfiles, routed, rp-pppoe, rp3, 
rpm, rpm-build, rpm-devel, rpm-python, rpm2html, rpmdb-redhat, rpmfind, 
rpmlint, rsh, rsh-server, rsync, rusers, rusers-server, rwall, rwall-server, 
rwho, rxvt, samba, samba-client, samba-common, sane, sane-devel, sash, sawfish, 
sawfish-themer, screen, sed, sendmail, sendmail-cf, sendmail-doc, setserial, 
setup, setuptool, sgml-common, sgml-tools, sh-utils, shadow-utils, shapecfg, 
sharutils, slang, slang-devel, sliplogin, slocate, slrn, slrn-pull, smpeg, 
smpeg-devel, sndconfig, sox, sox-devel, specspo, squid, stat, statserial, 
strace, stunnel, stylesheets, sudo, switchdesk, switchdesk-gnome, switchdesk-
kde, symlinks, sysctlconfig, sysklogd, syslinux, sysreport, sysstat, talk, talk-
server, taper, tar, tcl, tcllib, tclx, tcp_wrappers, tcpdump, tcsh, telnet, 
telnet-server, termcap, tetex, tetex-afm, tetex-doc, tetex-dvilj, tetex-dvips, 
tetex-fonts, tetex-latex, tetex-xdvi, texinfo, textutils, tftp, tftp-server, 
time, timeconfig, timed, timetool, tin, tix, tk, tkinter, tksysv, tmpwatch, 
traceroute, transfig, tree, tripwire, trn, trojka, ucd-snmp, ucd-snmp-devel, 
ucd-snmp-utils, umb-scheme, unarj, units, unixODBC, unixODBC-devel, unzip, 
up2date, up2date-gnome, urlview, urw-fonts, usbview, usermode, utempter, util-
linux, uucp, vim-X11, vim-common, vim-enhanced, vim-minimal, vixie-cron, vlock, 
vnc, vnc-doc, vnc-server, w3c-libwww, w3c-libwww-apps, w3c-libwww-devel, wget, 
which, whois, wireless-tools, wmakerconf, wmconfig, words, wu-ftpd, wvdial, 
x3270, xbill, xbl, xboard, xboing, xcdroast, xchat, xcpustate, xdaliclock, 
xemacs, xemacs-el, xemacs-info, xfig, xgammon, xinetd, xinitrc, xisdnload, 
xjewel, xlispstat, xloadimage, xlockmore, xmailbox, xmms, xmms-devel, xmms-
gnome, xmorph, xosview, xpaint, xpat2, xpdf, xpilot, xpuzzles, xrn, xsane, 
xsane-gimp, xscreensaver, xsri, xsysinfo, xtoolwait, xtrojka, xxgdb, yp-tools, 
ypbind, ypserv, ytalk, zip, zlib, zlib-devel, zsh]
self: <image.CdromInstallMethod instance at 8498a30>
p: aspell-eo
changeloop: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2002-06-06 12:40:17 EDT
Could you attach your /etc/fstab please?
Comment 2 Michael Fulbright 2002-07-15 12:54:44 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:01 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.